# Ogre::SceneManager::SkyPlaneGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyPlaneScale
Real | skyPlaneTiling
Real | skyPlaneBow
int | skyPlaneXSegments
int | skyPlaneYSegments

## Detailed Description

Definition at line 224 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneScale

Definition at line 226 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneTiling

Definition at line 227 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneBow

Definition at line 228 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneXSegments

Definition at line 229 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyPlaneGenParameters::skyPlaneYSegments

Definition at line 230 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:35:00 2009